<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Yahoo</ShortName>
<Description>Yahoo Search</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 8540 characters]</Image>
<Image width="74" height="74">data:image/png;base64,[encoded data, 6108 characters]</Image>
<Url type="application/x-suggestions+json" method="GET"
     template="http://ff.search.yahoo.com/gossip?output=fxjson&amp;command={searchTerms}" />
<Url type="text/html" method="GET" template="http://mx.search.yahoo.com/search">
  <Param name="p" value="{searchTerms}"/>
  <Param name="ei" value="UTF-8"/>
  <MozParam name="fr" condition="pref" pref="yahoo-fr-metro" />
</Url>
<SearchForm>http://mx.search.yahoo.com/</SearchForm>
</SearchPlugin>
